--- 
vendor: "ESRI"
id: "7"
title: "GroeneLinten"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Status: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  POV: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/7/queryables"